 [image]
name=ships05
tuv=ships
index=5

[slot1]
type=GKGun
refpoint=Front_Up
image_coord=11 3
text_coord=102 18
text_aligment=LEFT

[slot2]
type=GKGun
refpoint=Front_Down
image_coord=11 129
text_coord=10 106
text_aligment=LEFT

[slot3]
type=SystemModule
refpoint=system1
image_coord=11 254 
text_coord=11 232
text_aligment=LEFT
 
[slot4]
type=TurretModule
refpoint=up_back
image_coord=216 3
text_coord=210 70
text_aligment=RIGHT

[slot5]
type=TurretModule
refpoint=down_front
image_coord=113 254
text_coord=105 232
text_aligment=LEFT

[slot6]
type=SystemModule
refpoint=system2
image_coord=216 254
text_coord=212 232
text_aligment=LEFT

[slot7]
type=SystemModule
refpoint=system3
image_coord=319 254
text_coord= 312 232
text_aligment=LEFT

[slot8]
type=TurretModule
refpoint=left_side
image_coord=419 3
text_coord= 416 38
text_aligment=RIGHT

[slot9]
type=TurretModule
refpoint=right_side
image_coord=419 129
text_coord=500 105
text_aligment=RIGHT

[slot10]
type=SystemModule
refpoint=system4
image_coord=419 254
text_coord=500 232 
text_aligment=RIGHT